* {
  font-family: var(--main-font), sans-serif !important;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

body {
  font-family: "Helvetica Neue", helvetica, arial, sans-serif;
}

#error {
  color: red;
  margin: 0;
  padding: 10px;
  display: block;
  font-size: 10pt;
  background-color: rgb(240, 234, 234);
  border-bottom: 1px solid gray;
}

#header {
  margin: 0 auto;
  background: #525252;
  height: 50px;
  width: 100%;
}

#header #logo {
  padding: 0.15em 0 0 0;
  margin-left: 25%;
}

.page-heading {
  width: 100%;
  text-align: center;
  font-size: 12pt;
  padding: 10px 0px 10px 0px;
  text-shadow: 0px 1px 0px #e5e5ee;
  background: -webkit-linear-gradient(#f8fbfc, #e3e7ea);
  border-bottom: 1px solid black;
  color: black;
}

#content {
  width: 100%;
  font-size: 12px;
  font-weight: bold;
  color: white;
  background-image: url(../images/mobile-family/gray-background.png);
  padding: 15px;
  box-sizing: border-box;
}

#signup-form {
  width: 100%;
  box-sizing: border-box;
  padding: 0px 5px 5px 5px;
  background: -webkit-linear-gradient(#f8fbfc, #e3e7ea);
  color: black;
}

#signup-form input[type=text],
#signup-form input[type=password] {
  width: 100%;
  box-sizing: border-box;
  font-size: 13pt;
}

#signup-form .error-box {
  border: 1px solid red;
}

#signup-form .field-error {
  font-size: 8pt;
  color: red;
}

#signup-form #submit {
  box-shadow: inset 0px 1px 0px 0px #54a3f7;
  background: linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
  background-color: #007dc1;
  border-radius: 3px;
  border: 1px solid #124d77;
  display: inline-block;
  color: #ffffff;
  font-family: arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  padding: 6px 24px;
  text-decoration: none;
  text-shadow: 0px 1px 0px #154682;
  margin-left: 184px;
}

#signup-form .field {
  margin-top: 5px;
  color: black;
  text-shadow: 1px 1px 1px white;
}

.agree-to-policies {
  font-size: 9pt;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
  background: #525252;
  border-top: 1px solid gray;
  padding: 3px 0px 3px 0px;
  color: lightgray;
  text-shadow: -1px -1px -1px gray;
}

.field-text-reveal {
  position: relative;
}

.field-text-reveal input {
  padding-right: 34px !important;
}

.field-text-reveal .ui-btn-inner {
  display: none;
}

.field-text-reveal .ui-btn {
  background: transparent;
  border-radius: 0;
  text-shadow: none;
  height: 32px;
  margin: 0;
  width: 32px;
}

.field-text-reveal .ui-btn button {
  background-color: transparent;
  border-radius: 0;
  height: 32px;
  opacity: 1;
}

.field-text-reveal .ui-btn,
.btn-reveal-password {
  padding: 0;
  background-color: transparent;
  border: 0;
}

.btn-reveal-password:active {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;
}

.btn-reveal-password:hover,
.btn-reveal-password:focus {
  background-color: #eee;
}

.field-text-reveal .ui-btn,
.field-text-reveal .btn-reveal-password {
  position: absolute;
  right: 1px;
  bottom: 1px;
}

.icon-eye {
  display: block;
  height: 32px;
  width: 32px;
}

.loginlogo {
  margin-bottom: 24px;
  padding: 16px;
  text-align: center;
}

.loginlogo img {
  max-width: 280px;
  width: 100%;
}

.mobile_login_form {
  max-width: 400px;
  padding-left: 16px;
  padding-right: 16px;
  margin-left: auto;
  margin-right: auto;
}

.kmsi-and-frgt-pw {
  align-items: center;
  display: flex;
  justify-content: space-between;
}

.forgot-password {
  margin-right: -16px;
  padding: 8px 16px;
}

.password-instruction-header {
  display: none;
}

.redirect-to-mobile-login {
  color: #fff;
  display: inline-block;
  font-size: 14px;
  margin-top: 50px;
  padding: 10px 20px;
  text-align: center;
}

.btn_submit,
.btn-submit .ui-btn.ui-submit {
  width: 100%;
}

.ui-input-text {
  white-space: nowrap;
}

.msg-warning {
  display: flex;
  flex-direction: column;
  background-color: #fefcbf;
  border-radius: 4px;
  color: #b7791f;
  font-size: 14px;
  line-height: 1.35;
  padding: 8px 16px;
}

.msg-warning .icon-warning {
  flex: none;
  margin-right: 8px;
  vertical-align: middle;
}

.staff-warning {
  padding-top: 2em;
}

.icon-svg {
  fill: currentColor;
  height: 22px;
  vertical-align: middle;
  width: 22px;
}

.checkbox-custom {
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.help-block {
  color: #718096;
}

.checkbox-custom > label {
  font-weight: inherit;
  padding-left: 20px;
}
.checkbox-custom > label * {
  vertical-align: top;
}
.checkbox-custom input[type=checkbox],
.checkbox-custom input[type=radio] {
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  opacity: 0;
  right: 100%;
  top: 0;
  visibility: hidden;
  z-index: 1;
}
.checkbox-custom input[type=checkbox] + .checkbox-element,
.checkbox-custom input[type=radio] + .checkbox-element {
  transition: box-shadow 0.1s linear;
}
.checkbox-custom input[type=checkbox]:checked + .checkbox-element,
.checkbox-custom input[type=radio]:checked + .checkbox-element {
  box-shadow: 0 0 0 11px #4cf inset;
  transition: box-shadow 0.25s ease;
}
.checkbox-custom input[type=checkbox]:checked + .checkbox-element::after,
.checkbox-custom input[type=radio]:checked + .checkbox-element::after {
  opacity: 1;
  transform: scale(1);
  transition: transform 0.3s ease;
}
.checkbox-custom.checkbox-checked-partial .checkbox-element::after {
  background-color: #fff;
  content: "";
  height: 2px;
  position: absolute;
  left: 3px;
  top: 50%;
  margin-top: -1px;
  width: 12px;
}

.checkbox-goicon > label {
  font-weight: inherit;
  padding-left: 20px;
}
.checkbox-goicon > label * {
  vertical-align: top;
}
.checkbox-goicon input[type=checkbox],
.checkbox-goicon input[type=radio] {
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  opacity: 0;
  right: 100%;
  top: 0;
  visibility: hidden;
  z-index: 1;
}
.checkbox-goicon input[type=checkbox] + .checkbox-element,
.checkbox-goicon input[type=radio] + .checkbox-element {
  background: #fff;
  transition: box-shadow 0.1s linear;
}
.checkbox-goicon input[type=checkbox]:checked + .checkbox-element,
.checkbox-goicon input[type=radio]:checked + .checkbox-element {
  box-shadow: 0 0 0 11px #0F4CDB inset;
  transition: box-shadow 0.25s ease;
}
.checkbox-goicon input[type=checkbox]:checked + .checkbox-element::after,
.checkbox-goicon input[type=radio]:checked + .checkbox-element::after {
  opacity: 1;
  transform: scale(1);
  transition: transform 0.3s ease;
}
.checkbox-goicon.checkbox-checked-partial .checkbox-element::after {
  background-color: #fff;
  content: "";
  height: 2px;
  position: absolute;
  left: 3px;
  top: 50%;
  margin-top: -1px;
  width: 12px;
}

.checkbox-element {
  background-color: #f1f2f2;
  border-radius: 2px;
  box-shadow: 0 0 0 1px #ccc inset;
  display: inline-block;
  height: 18px;
  min-height: 0 !important;
  margin-left: -20px;
  margin-right: 5px;
  padding: 0 !important;
  position: relative;
  width: 18px;
}
.checkbox-element::after {
  content: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOCIgaGVpZ2h0PSIxOCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBmaWxsPSJ3aGl0ZSIgZD0iTTIxLDdMOSwxOUwzLjUsMTMuNUw0LjkxLDEyLjA5TDksMTYuMTdMMTkuNTksNS41OUwyMSw3WiIgLz48L3N2Zz4=);
  display: block;
  height: 100%;
  opacity: 0;
  transform: scale(0.2);
  transition: transform 0.15s ease;
  width: 100%;
}

/* === Utility Classes === */
.u-block {
  display: block !important;
}

.u-inline-block {
  display: inline-block !important;
}

.u-p8 {
  padding: 8px !important;
}

.u-px8 {
  padding-left: 8px !important;
  padding-right: 8px !important;
}

.u-py8 {
  padding-bottom: 8px !important;
  padding-top: 8px !important;
}

.u-mb8 {
  margin-bottom: 8px !important;
}

.u-p16 {
  padding: 16px !important;
}

.u-px16 {
  padding-left: 16px !important;
  padding-right: 16px !important;
}

.u-py16 {
  padding-bottom: 16px !important;
  padding-top: 16px !important;
}

.u-mb16 {
  margin-bottom: 16px !important;
}

.u-p24 {
  padding: 24px !important;
}

.u-px24 {
  padding-left: 24px !important;
  padding-right: 24px !important;
}

.u-py24 {
  padding-bottom: 24px !important;
  padding-top: 24px !important;
}

.u-mb24 {
  margin-bottom: 24px !important;
}

.u-p32 {
  padding: 32px !important;
}

.u-px32 {
  padding-left: 32px !important;
  padding-right: 32px !important;
}

.u-py32 {
  padding-bottom: 32px !important;
  padding-top: 32px !important;
}

.u-mb32 {
  margin-bottom: 32px !important;
}

.u-p36 {
  padding: 36px !important;
}

.u-px36 {
  padding-left: 36px !important;
  padding-right: 36px !important;
}

.u-py36 {
  padding-bottom: 36px !important;
  padding-top: 36px !important;
}

.u-mb36 {
  margin-bottom: 36px !important;
}

.u-mb4 {
  margin-bottom: 4px !important;
}

.u-mb56 {
  margin-bottom: 56px !important;
}

.u-flex-horizontal {
  display: flex !important;
  align-items: center;
}
.u-flex-horizontal label {
  margin-bottom: -1px;
}
.u-flex-horizontal > * + * {
  margin-left: 4px;
}

.u-vam {
  vertical-align: middle !important;
}

.u-upcase {
  text-transform: uppercase;
}

.u-capitalize {
  text-transform: capitalize;
}

.text-center {
  text-align: center;
}

.u-bdb {
  border-bottom: 1px solid #ddd;
}

.u-bdt {
  border-top: 1px solid #ddd;
}

.cursor {
  cursor: pointer;
}

.visually-hidden {
  clip: rect(0, 0, 0, 0);
  position: absolute;
  visibility: hidden;
}

.hidden {
  display: none;
}

.flex {
  display: flex !important;
}

.flex-col {
  flex-direction: column;
}

.flex-auto {
  flex: auto;
}

.flex-none {
  flex: none;
}

.flex-100 {
  flex: 100%;
}

.flex-50 {
  flex: 50%;
}

.flex-grow {
  flex-grow: 1;
}

.flex-ycenter {
  align-items: center;
}

.flex-xcenter {
  justify-content: center;
}

.flex-evenly {
  justify-content: space-evenly;
}

.flex-between {
  justify-content: space-between;
}